/* ------------------------------------------------------
	solar Tech
	
	Last updated: 2012.04.22
-------------------------------------------------------*/

@import url("reset.css");


/* --- Sticky Footer
-------------------------------------------------------*/

html, body {height: 100%;}
#container {min-height: 100%;}
#content {
	overflow:auto;
}  

footer {
	position: relative;
	height: 126px;
	clear:both;
}
/*Opera Fix*/

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

body{ 
	
	background:  url(/public/images/background.png) repeat-x #f0efef ;
	}	

/* --- Header
-------------------------------------------------------*/
	
	/* --- | Navigation | --- */
	#logo{ 
		height: 92px; 
		zborder-top: 10px #f86b03 solid;
		}
	#nav {
		text-align: right;
		position: relative;
		z-index: 999;
		background: url(/public/images/nav-bg.png) repeat-x;
		border-top: 1px solid #2b2e30;
		zborder-bottom: 1px solid #2b2e30;
	}
		#nav p{ padding-right: 22px;}
		#nav ul {
			font-size: 12px;
			list-style: none;
			margin: 0;
		}
			#nav ul li.drop-down {
				float: left;
				height: 24px;
				color: #fff;
				border-right: 1px solid #2b2e30;
				position: relative;
			}
			#nav ul li.drop-down:hover{
				background: url(/public/images/hover-1.png);
				
			}
			#nav ul li.drop-down:active{
				background: url(/public/images/hover-2.png);
			}
			#nav ul li.drop-down:hover a{text-decoration: none;}
			
				#nav ul li.first a { border-left: none;}
				#nav ul li.last { border-right: none; float: right;}
				#nav ul li a {
					text-decoration: none;
					color: #fff;
					display: block;
					line-height: 24px;
					padding: 0 10px;
					font-weight: bold;
				}
				
					#nav ul li a:hover { 
						background: none; 
						cursor: pointer; 
						text-decoration: underline;
					}
						
	#breadcrumbs{
		background: #f2f2f2;
		border-bottom: #c8c8c8 1px solid;
		padding: 5px 10px;
		width: 940px;
	}
		#breadcrumbs a{
			color: #7d7c7c;	
		}
	


/* --- Container
-------------------------------------------------------*/

#container {

}
	#content_container {

	}


	/* --- Content
	-------------------------------------------------------*/
	h1{ font-size: 18px;}
	h2{font-size: 18px; font-weight: bold;}
	h3{font-size: 14px;}
	#content {
		background: #fff;
		width: 75%;
	}
		


		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container{
			overflow: hidden;	
		}
		#slides .slides_container {
			width:570px;
			height:272px;
			zdisplay:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		
		#slides .slides_container div {
			width:315px;
			height:272px;
			display:block;
		}
		
		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		#slides_two{
			margin: 0 7px;	
		}
		#slides_two .slides_container {
			width:315px;
			height:272px;
			zdisplay:none;
			
		}

		#slides_main .slides_container {
			width:957px;
			height:413px;
			display:none;
			clear:both;
			
		}
		#slides_main .slides_container div {
			width:957px;
			height:413px;
			display:block;
		}		
		#slides_main .prev, #slides_main .next{
			display: none;
		}
		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		
		#slides_two .slides_container div {
			width:315px;
			height:272px;
			display:block;
		}
		
		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		#slides_three .slides_container {
			width:315px;
			height:272px;
			zdisplay:none;
		}
		
		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		
		#slides_three .slides_container div {
			width:315px;
			height:272px;
			display:block;
		}
		
		/* 
			Example only
		*/
		.col-3 .prev, .col-3 .next{
			display: none;
		}
		.slides_container p{
			background: #858383;
			padding: 4px 55px 4px 5px; 
			color: #fff; 
			width: 255px;
			float: left;
			line-height: 14px;
			text-align: left;
			font-size: 10px;
		}
		.pagination {
			zwidth: 17%;	
			position: absolute;
			bottom: 0;
			right: 30px;
			z-index: 999;
			zbackground: #858383;
			padding: 10px 0;
		}
		.pagination li{
			list-style: none;
			float: left;	
			margin: 0 2px;
		}
		.pagination .current a {
			background: #fd6204;
			
		}
		.pagination a{
			display: block;
			overflow: hidden;
			text-indent: 100px; 
			width: 12px; height: 12px; 
			background: #ffffff;
		}

		#product-slider .pagination a{
			background: url(/public/images/slider-select.png) left;
			height: 10px; width: 10px;
		}
		#product-slider .pagination .current a {
			background-position: right;
			
		}
/* --- Home page
-------------------------------------------------------*/
#content_container_wrapper{
	border-top: 6px solid #000;
	width: 100%;
}
#wrapper 
{
	min-height:  600px;
	width: 960px; 
	padding: 0 40px 40px 40px; 
	background: #fff;
	margin: 0px auto;	
}
.content-wrapper-full{
	width: 100%; 
	margin: 0px auto 7px; 
	position: relative;
}
.search-main{border: 0;}
.search-main .search-input{width: 230px; height: 16px; padding: 5px; padding-left: 25px; color: #aaa;}
.search-main input.button-submit{
 border: 0; padding: 0; background: url(/public/images/search-arrow.png) no-repeat;
 height: 30px; width: 29px; 
 margin-left: -4px;
 position: relative; 
 padding: 7px;
 top: 1px;
}
.search-main input.button-submit:hover{
	cursor: pointer;
	background-position: bottom;
}
search-main input.button-submit:hover{background-position: bottom;}
.light-gray-button{ width: 122px; height: 31px; display: block; background: url(/public/images/light-gray-button.png); text-indent: -1000px; overflow: hidden; margin: 0;}
#search-box{
	background: #f86b03;
	color: #fff;
	margin-right: 7px;
	height: 230px;
	padding: 10px;
}

.col-66 #search-box .col-2 form{padding-left: 0;}
	#search-box p{
		line-height: 16px;	
		margin: 10px 0 0 0;
		
	}
#news-box{
	background: #8e8e8e;
	color: #fff;
	padding: 10px;
	height: 230px;
}	
	#news-box strong{
		margin: 10px 0 8px;
		display: block;
	}
	#news-box p{
		line-height: 14px;	
		
	}
	#news-box p a{
		color: #5a5a5b;	
		font-weight: bold;
	}
.archive-list{
	margin: 10px 0 0 30px;	
}
	.archive-list li{
		list-style: none;
		padding: 5px 0px;	
	}
	.archive-list li a{
		color: #444444;
	}
		.archive-list li a.active{
			color: #F86B03;
		}
.bottom-banner{
	margin-top: 7px;
}

/*--- | search pages and search details | ---*/
button, input.orange-button{
	margin: 10px;
 background: url(/public/images/orange-button.png);
 border: 0;
 color: #964114;
 font-weight: bold;
 border-radius: 3px;
 padding: 0px 13px;
 line-height: 12px;
 text-shadow: 1px 1px #fba05f;
 font-size: 12px;
 min-height: 31px;
 vertical-align: middle;
}
button:hover, input.orange-button:hover{
	
	}
	button.button-width{width: 180px;}
	button.float-right{margin-right: 0;}
.gray-button{
margin: 0 10px;
 background: url(/public/images/gray-button.png);
 border: 0;
 color: #fff;
 font-weight: bold;
 border-radius: 2px;
 padding: 5px 13px;
 line-height: 12px;
 text-shadow: 1px 1px #515151;
 font-size: 12px;
}
button:hover, .orange-button:hover, .gray-button:hover{
cursor: pointer;	
background-position: bottom;
}
#rma-form{
	background: #969696;
	color: #fff;
	padding: 0;
	border: 0;
}
	#rma-form table{
		width: 100%;
		border-collapse:separate;
	}
	#rma-form tr td, #rma-form tr th{
		border-bottom: #6d6d6d 1px solid;
		border-top: #999999 1px solid;	
		background: #969696;
	}
	#rma-form tr td.last, #rma-form tr th.last{
		border-bottom: 0;	
	}
	#rma-form tr td{
		border-left: 1px solid #999;	
		padding: 15px 20px;
	}
		#rma-form tr td div.checkbox-wrap .checkbox-label{
			clear: none;
			margin: 0 35px 0 0;
			width: auto;
		}
		#rma-form tr td div.checkbox-wrap .checkbox{
			float: left;
			clear: none;
		}
		.label-q{
			font-weight: bold;	
		}
		#rma-form tr td #comments{
			min-height: 100px;
		}
		#rma-form tr td .terms label.checkbox-label{
			font-size: 12px;
			font-weight: normal;
			margin-right: 5px;
		}
		#rma-form tr a{ color: #fa9651; text-decoration: underline;}
	#rma-form tr th{
		border-right: 1px solid #6d6d6d;
		border-bottom: #6d6d6d 1px solid;
		vertical-align: top;
		text-align: left;
		padding: 15px 15px;
		font-size: 18px;
		font-weight: bold;
		position: relative;
	}
		#rma-form tr th div {
			margin-top: -24px;
		}
		#rma-form tr th div label{
			width: 67%;
			float: right;
			font-size: 14px;
				
		}
	#product-details .col-3 form.quantity-margin{
		margin-top: 0;	
	}
form.search-quantity{
	border: none;
	padding: 0
}	
	.large-width, button.float-right.large-width{
		width: 185px;
		margin: 10px;
	}
	form.search-quantity label{
		width: 	45%;
		font-size: 12px;
		margin: 10px 0;
		text-align: right;
	}
	form.search-quantity input.search-quantity{
		width: 120px;
		padding: 5px;
		border: 1px solid #ccc;	
		margin:10px;
	}
#adv-search-box{
	background: #969696; 
	padding: 15px;
	color: #fff;
}
	#adv-search-box form{
	 padding: 10px 0;	
	}
	.col-3 .search-form{
		width: 250px;
		
	}
	 .search-form{border: none;}
	.search-attributes{
		width: 36%;
		float: left;
		margin: 0 0 0 30px;
	}
		.search-attributes .orange-button{
			margin-right: 87px;
		}
		.search-input{
			background: url(/public/images/search-icon.png) no-repeat #fff;
			padding: 5px 5px 5px 25px;
			margin: 10px 0;
			width: 239px;
			border: 1px solid #ccc;
		}
		#adv-search-box input.orange-button{margin-right: 3px;}
		.search-attributes label{
			height: 19px; 
			line-height: 19px; 
			padding: 8px 0;	
			margin: 9px 0;
			width: 120px;
			display: block;
			float: left;
			font-size:14px;
			clear: both;
		}
		.search-attributes select.styled{width: 210px;}
		.search-attributes span.select{
			width: 180px;
		}
	#brands-you-trust, #related-part-numbers, #product-details{
		border: 2px solid #cecece;
		margin-top: 7px;
	}
		#brands-you-trust h2, #related-part-numbers h2, #product-details h1{
			padding: 10px;	
			font-weight: bold;
			color: #7d7c7c;
			border-bottom:  1px solid #cecece;
			margin-bottom: 1px;
		}
			#product-details h1{
				font-size: 17px;
				font-weight: normal;	
			}
			#product-details h1 span{
				color: #F86B03; 
				font-weight: bold;
			}
			.product-details-wrapper{
				border-top: 12px #f8f8f8 solid; 	
			}
				#product-details .col-66{
					width: 66%;	
					border-right: 1px solid #e7e7e7;
				}
					#product-slider{
						position: relative;	
					}
					#product-slider .slides_container{
						width: 	300px;
						margin: 10px ;
						display: none;
					}
						#product-slider .slides_container div {
							width:300px;
							height:250px;
							display:block;
						}
							#product-slider .slides_container div img{
							 	max-width: 285px;	
								max-height: 242px;
								border: 1px solid #d1d1d1;
								padding: 3px;
							}
							#product-details .pagination{
								width: auto;	
								background: none;
								right: 0;
								float: right;
								bottom: 0px;
								margin-right: 20px;
							}
						.product-details button.float-right{
								margin-right: 15px;	
							}
		
					#product-details table {
						width: 96%;	
						margin-top: 13px;
					}
					#product-details table th{
						font-weight: bold;
						text-align: left;
						background: #f3f4f5;
						padding: 5px 20px;
						
					}
					#product-details table td{
						text-align: left;
						background: #f3f4f5;
						padding: 5px 10px;
					}
					#product-details table .light td, #product-details table .light th{
					background: #fff;
					}
				#product-details .col-3{
					width: 33%;	
					
				}
					#product-details .col-3 form{
						margin: 15px;	
					}
		/* -- orange search box ---*/
		
		#orange-search{
		background: #f86b03;
		color: #fff;
		border-top: 1px solid #121314;
		min-height: 260px;
		}
			#orange-search.orange-search-long{min-height: 360px;}
			#orange-search.short-orange-search{
				height: 150px;	
				min-height: 150px;
			}
			#orange-search .search-header { 
				background: #434343;
				border: 1px solid #848484;
				color: #fff;
				padding: 3px 10px;
			}
				#orange-search .search-header h4{
					font-size: 18px;	
					line-height: 22px;
				}
				#orange-search .search-header span{
					font-size: 12px;	
				}
			#orange-search form{
				border-top: 1px solid #848484;
				padding: 20px 10px;
			}
				#orange-search input.search-supplies{
					padding: 5px;	
					border: 1px solid #dec6b3;
					width: 155px;
				}
				#orange-search a{
					color: #fff;
					font-size: 12px;
					padding: 3px 0px 3px 6px;
					display: block;
					width: 160px;
					text-align: right;
				}
		
		#brands-you-trust ul, #related-part-numbers ul{
			margin: 0;
		}
		 #related-part-numbers ul{
			border-top: 12px #f8f8f8 solid; 
			width: 238px;
			float: left;
			border-right: 1px solid #f7f7f7;
			padding-bottom: 100px;
			
		 }
		 	#related-part-numbers ul li{
				list-style: none;	
				padding: 8px 15px;
			}
				#related-part-numbers ul li a{
					color: #f86b03;
				}
		#brands-you-trust ul.first{
			border-top: 12px #f8f8f8 solid; 
			border-bottom: 1px #e7e7e7 solid; 
			
		}
			#brands-you-trust ul li{
				float: left; 
				width: 19.78%;
				height: 172px;
				list-style: none;
				border-right: #e7e7e7 1px solid; 
				border-left: #f9f9f9 1px solid;
		
			}
				#brands-you-trust ul li.last{
					border-right: 0;
				}
	
	.result-gray{
		background: #f8f8f8;
		color: #7d7c7c;
		display: inline-block;
		padding: 5px 10px;
		margin: 15px 0 20px;
	}
	#search-results-2.table-products{ padding: 0;}
	#search-results, #search-results-2{
		width: 100%; 	
	}
		#search-results th{max-width: 16.66%;}
		#search-results th, #search-results-2 th{
			background: url(/public/images/table-th-bg.png) repeat-x;
			border-top: 1px solid #2b2e30;
			border-bottom: 1px solid #121314;
			line-height: 35px;
			color: #fff;
			border-right: 1px solid #2b2f30;
			border-left: 1px solid #45494b;
			padding: 0px 6px;
			text-align: center;
		}
		#search-results td{
			background: #969696;
			text-align: center;
			padding: 5px 10px;	
			border-bottom: 1px solid #7a7a7a;
			border-right: 1px solid #7A7A7A;
			border-top: 1px solid #a0a0a0;
		}
			#search-results td input{
				width: 70px;	
				height: 30px;
				line-height: 30px;
			}
			#search-results td.quantity-input{
				text-align: left;
				
			}
				#search-results td.quantity-input input{
					margin-left: 15px;	
				}
		#search-results-2 td{
			background: #9b9b9b;
			border-right: 1px solid #727373;
			border-left: 1px solid #9d9e9e;
			text-align: center;
			padding: 8px 0;
			color: #fff;
			font-weight: bold;
			font-size: 12px;
		}
		.dark-only {
			background: #9b9b9b;
			padding-bottom: 130px;
		}
		#search-results-2.dark-only td{
			border-bottom: 	1px solid #727373;
			border-top: 1px solid #9d9e9e;
			padding: 10px;
			font-size: 12px;
		}
		#search-results-2.dark-only td a{
			font-size: 12px;
		}
			.product-thumbnail{
				
				overflow: hidden;
				
				float: left;
			}
				.product-thumbnail img{
					width: 152px;
					margin-right: 30px;
					height: 110px;
					display: block;
					background: #ccc;	
				}
		#search-results-2 tr.light td{
			background: #b9bbbb;
		}
			#search-results-2 td a{				
				font-weight: bold;
				text-decoration: underline;
				color: #ffffff;
				display: block;
				
			}
			#search-results-2.product-image td a{
				margin-left: 110px;
				text-align: left;
				color: #ffffff;
			}
			#search-results-2 td label a{
				margin-left: 5px; 	
				display: inline;
				color: #ffffff;
			}
			
	/* col-2 comparing 2 things --*/
	
	.col-2-wrapper{
		border: 1px solid #e7e7e7;
		
	}	
		 .col-2-wrapper .col-2{
			width: 50%; 
			padding: 0;	
		}
		.product-image{
			width: 480px;
			height: 222px;
			border-bottom: 0px solid #e7e7e7;
			border-right: 0px solid #e7e7e7;
			border-left: 0px solid #f9f9f9;
		}
		.product-info{
			padding: 10px;
			border-top: 12px #f8f8f8 solid;
			border-right: 1px solid #e7e7e7;
			border-left: 1px solid #f9f9f9;
			}
				.product-info ul{
					margin: 0 0 100px 25px;
				}
				.product-info li{
					padding: 5px 0;
					color: #7d7c7c;
				}
	/*-- comparing 3 things --*/
	.col-3-wrapper{
		
	}
		.col-3-wrapper .col-3{
			width: 33.3%;
			border-bottom: 1px solid #cecece
		}
		.col-3-wrapper.no-border .col-3{ border: none;}
			.col-3-wrapper .col-3 .col-3-inner{
				padding: 25px;
			}
			.col-3-wrapper .col-3 .col-3-inner h5{
				font-size: 16px;
				font-weight: bold;
				color: #fa9246;	
				margin-bottom: 10px;
			}
	.col-3-wrapper .col-3 h2{
		background: url(/public/images/orange-bg.png) repeat-x;
		height: 39px;
		line-height: 39px;
		color: #fff;
		border-top: 1px solid #e66302;
		padding: 0 15px;
		border-left: 1px solid #964114;
		border-rigth: 1px solid #e66302;
	}
	.col-3 .product-image
	{
		padding: 25px 15px 20px;	
		border-left: 1px solid #d3d3d3;
		border-right: 1px solid #e7e7e7;
		background: url(/public/images/hr.png) repeat-x bottom;
	}	
		.col-3 .product-image img{
			border: 1px solid #cdcdcd;
			padding: 3px;
		}
		.col-3 .product-image p{
			line-height: 16px;
			margin: 5px 0;
		}	
	.col-3 h3, .extra-content .product-details h3{
			background: url("/public/images/table-th-bg.png") repeat-x scroll 0 0 transparent;
			border-color: #2B2E30 #2B2F30 #121314 #45494B;
			border-style: solid;
			border-width: 1px;
			color: #FFFFFF;
			line-height: 35px;
			padding: 0 15px;
	}
		.product-details{
			border-left: 1px solid #d3d3d3;
			border-right: 1px solid #e7e7e7;
			padding-bottom: 15px;
		}
			.product-details table {
						width: 100%;	
						
					}
			.product-details table th{
				font-weight: bold;
				text-align: left;
				background: #f3f4f5;
				padding: 5px 20px;
				font-size: 12px;
			}
			.product-details table td{
				text-align: left;
				background: #f3f4f5;
				padding: 5px 10px;
				font-size: 12px;
			}
			.product-details table .light td, .product-details table .light th{
			background: #fff;
			}
			.product-details button.float-right{
				width: 180px;
				}
	.col-1{
		padding: 15px; 
		border: 1px solid #cecece;
	}
	/* --- download spreadsheet table ---*/
	#checkall{
		margin-left: 20px;
	}
		#checkall:hover, #uncheckall:hover{
			cursor: pointer;
		}
	/* --- pages with sidebar/content changing side --- */
	#oragne-top, .orange-top{
		background: url(/public/images/orange-bg.png);	
		border-top: 1px solid #e37524;
		margin-top: 15px;
	}
	.sign-up-form .orange-top{
		margin-top: 0;	
	}
	.col-3 #oragne-top, .col-3 .orange-top{
		margin-top: 0;	
	}
		#oragne-top h1{
			color: #fff;
			padding: 5px 20px;	
			width: 276px; 
			border-right: #964114 1px solid;
			display: block;
			font-size: 17px;
			font-weight: bold;
		}
		.col-3 #oragne-top h2, .orange-top h2{
			color: #fff;
			padding: 5px 15px;	
			display: block;
			font-size: 17px;
			font-weight: normal;
		}
	#wrapper-border{
		border: 1px solid #dcdcdc;
		border-right: none;	
	}
	#wrapper-border2{
		border: 1px solid #dcdcdc;
		border-left: none;
		border-top: none;
		margin-top: 15px;
	}
	#wrapper-border3{
		border: 1px solid #dcdcdc;	
	}	
		#wrapper-border.why-solar{ border-right: 1px solid #dcdcdc;}
		#wrapper-border.why-solar .extra-contents{border-right: 0;}
		#wrapper-border3 .col-3{
			width: 33.2%;	
			Zmin-height: 358px;
		}
		#wrapper-border2.sign-up-wrapper{background: #F86B03;}
		#wrapper-border3 .col-3 .gray{
			border: 0;
		}
		#wrapper-border3 .col-3.middle{
			border: 1px solid #dcdcdc;
			border-top: 0;
			border-bottom: 0;
			Zmin-height: 358px;
			width: 33.33%;
		}
		#wrapper-border3 .col-3.middle.inventory-consignment{
			min-height: 630px;	
		}
			#wrapper-border3 .col-3 .orange-top h2{
				border-right: 1px solid #a5470d;
				position: relative;
				left: 1px;
				z-index: 9;
			}
	#wrapper-border2 .extra-contents{
		background: url(/public/images/light-gray-bg.png) repeat-x; 
		padding-top: 30px;
	}
	.col-gray-list{
		
	}
	.new-side-wrapper{background: #f8f8f8;}
	#sidebar-wrap, .col-gray-list {
		margin: 0;
		border-top: none;
		background: #f8f8f8;
	}
		#sidebar-wrap.sidebar-why{
			background: #fff;	
		}
		#sidebar-wrap.sidebar-why li{
			padding: 0px;	
		}
	#sidebar-wrap.sidebar-why li a{
	 padding: 5px 20px;	
	}
		
	#sidebar-wrap li, .col-gray-list li{
		padding: 5px 20px;
		list-style: none;	
		background: #fff;
		border-bottom: 1px solid #dcdcdc;
	}	
	.col-gray-list {padding-top: 12px; background: none;}
	.col-gray-list li{
		background: #ededed url(/public/images/plus.png) right no-repeat;
		border-top: 1px solid #fff;	
		color: #696969;
		padding: 5px 15px;
		position: relative;
		
	}
	.col-gray-list li.extra-details-fixed.active{
		background: url(/public/images/open-options.png) right;
	}
	
	.col-gray-list li.extra-details.active{
		background: url(/public/images/open-options.png) right; 
	}
		.col-gray-list li ul{
			margin: 6px 0;	width: 319px;  left: 0;
			display: none;
		}
			.col-gray-list li ul li{
				background: #fff;	
			}
			.col-gray-list li ul li div{
				border-radius: 8px;
				border: 1px solid #ccc;	
				padding: 0 5px;
				font-size: 10px;
			}
	#sidebar-wrap li:hover, .col-gray-list li:hover{
		background-color: #f5f5f5;	
	}
		#sidebar-wrap li a{
			display: block; 
			color: #7d7c7c;	
			text-decoration: none;
		}
	#sidebar-wrap.sidebar-news{
		padding-top: 15px;
		background: url(/public/images/light-gray-bg.png) repeat-x #fff;	
	}
	#sidebar-wrap.sidebar-news li{
		padding: 0;
	}		
		#sidebar-wrap.sidebar-news li.viewall{
			background: #f7f7f7;	
			text-align: right;
			padding: 10px;
		}
			#sidebar-wrap.sidebar-news li.viewall a{
				color: #f86b03; 
			
			}
		#sidebar-wrap.sidebar-news li a{
			padding: 3px 20px; 
			color: #7d7c7c;	
		}
			#sidebar-wrap.sidebar-news li a .news-link{
				padding: 5px 0;	
				color: #444444;
			}
			#sidebar-wrap.sidebar-news li a .news-link .new-image{
				width: 70px; 
				height: 70px; 
				overflow: hidden;	
				border: 1px solid #E6E6E6;
				color: #fff;
				float: left;
				margin-right: 10px;
			}
				#sidebar-wrap.sidebar-news li a .news-link .new-image img{
					width: 64px;
					height: 64px;
					display: block;
					margin: 3px;
					background: #ccc;
						
				}
				#sidebar-wrap.sidebar-news li a .news-link em{
					color: #aaa;
					font-style: italic;
				}
					#sidebar-wrap.sidebar-news li a .news-link em.comments{
						color: #444;	
					}
	#sidebar-wrap li:hover{
		cursor: pointer;	
	}
	#sidebar-wrap li.active{
		background: url(/public/images/gray-bg.png);
		font-weight: bold;
		color: #f86b03;
	}
	#sidebar-wrap li.active a{
		color: #f86b03;
	}
		.product-image-large{
			width: 590px;
			border: 1px solid #e6e6e6;
			background: #fff;
			margin: 0px auto 20px;
		}
			.product-image-large img{
				width: 580px;
				min-height: 200px;	
				display: block;
				background: #ccc;
				margin: 5px;
			}
	.extra-content, .extra-contents{
		border-left: 1px solid #e6e6e6;	
		border-right: 1px solid #e6e6e6;	
		padding: 20px 0;
		
	}
		.extra-contents.extra-left{border-left: none;}
		.extra-content .product-details{
			width: 590px;
			border: 1px solid #e6e6e6;
			background: #fff;
			margin: 20px auto;
			background: url(/public/images/hr.png) repeat-x;
			padding: 8px 0 0 0;
		}
			.extra-content .product-details td, .extra-content .product-details th{
				padding: auto 15px;
			}
			.extra-content .product-details button{
				margin-left: 15px;
			}
		.content-why{
			width: 590px; 
			margin: 0 auto;	
		}
	.gray{
		background: url(/public/images/light-gray-bg.png) repeat-x; 
		width: 99.8%; 
		display: block;
		border: 1px solid #E6E6E6;
		border-top: 0;
	}
	.center-image{ position: relative; width: 100%; text-align: center;}
	img.frame, .border{
		border: 1px solid #E6E6E6;
		padding: 1px; 
		margin: 0 auto;
		position: relative;
	}
	.border-bottom{
		border-bottom: 1px solid #E6E6E6;
	}
	.border-left{
		border-left: 1px solid #E6E6E6;
	}
	.col-1.gray{
	background: url(/public/images/light-gray-bg.png) repeat-x; 
	border-top: 0;	
	width: auto;
	padding-bottom: 15px;
	}
	.col-1.contact-info{border-top: 1px solid #e6e6e6; padding: 25px; font-weight: bold; line-height: 18px;height:auto;}
	.col-1 .industry-list{
		 margin: 0;	
		 
	}

	
		.col-1 .industry-list li{
			width: 30%;
			float: left;
			padding: 15px;	
			list-style: none;
			
			
		}
			.col-1 .industry-list li img{
				border: 1px solid #E6E6E6;
				padding: 3px;
				display: block;
				margin-bottom: 15px;
			}
			.col-1 .industry-list li a{
				font-weight: bold;	
			}
/* --- | thank you page | --- */
.thank-you-page, #content.thank-you-page{width: 876px; margin: 0 auto;}		
/* --- | pages w/ forms | --- */

.dark-gray{
	background: #969696;
	color: #fff;	
	border-left:1px solid #6c6c6c;
}
.side-wrapper{
	padding: 15px;	
}
.sign-up-form.col-66 form { border: none; min-height: 600px;}
.col-1 form{border: none;}
form#cart {border-left: 0px}
form{
	zpadding: 20px;	
	zborder-left: 1px solid #6c6c6c;
}
form.orange-search-no-border{border-left: none;}
.align-inputs{
	margin-left: 25%;	
}
	.align-inputs input.orange-button{
		margin-rigth: 0;	
	}
	.align-inputs span{
		color: #eb7117;	
	}
form label span{
	color: #eb7117;	
}
	form label{
		width: 20%;
		margin: 6px 0 6px 5%;
		clear: both;
		float: left;
		font-weight: bold;
		height: 30px; 
		line-height: 30px;	
	}
	form .large-input{
		width: 410px;
		float: left;	
		margin: 6px 0;
	}
		form select.large-input{
			width: 392px;	
			position: relative;
		}
		form select, form input.large-input{
			padding: 6px 5px;
		}
		.select-style { margin: 6px 0; position: relative; float: left; width: 213px;}
		form select{padding: 9px 5px;}
		form .large-input input{
			padding: 6px 5px; width: auto; margin-right: 10px; width: 80px;
		}
		
		input.styled { display: none; } 
		select.styled { position: relative; width: 423px; opacity: 0; filter: alpha(opacity=0); z-index: 5; } 

		.disabled { opacity: 0.5; filter: alpha(opacity=50); }

		.checkbox, .radio {
			width: 19px;
			height: 25px;
			padding: 0 5px 0 0;
			zbackground: url(checkbox.png) no-repeat;
			display: block;
			clear: left;
			float: left;
		}
		.checkbox-label {

			width: 100%;
			float: none;
			margin: 0;
			
		}
		.radio {
			background: url(radio.png) no-repeat;
		}
		.select {
				position: absolute;
				width: 392px;
				height: 16px;
				border: 1px solid #696969;
				border-radius: 5px 5px 5px 5px;
				color: #fff;
				line-height: 16px;
				margin: 6px 0;
				padding: 6px 15px;
				background: url(/public/images/select-bg.png) bottom right no-repeat;
				overflow: hidden;
		}
		form span.customStyleSelectBox {
			background: url(/public/images/select-bg.png) repeat-x;
			border: 1px solid #696969;
			border-radius: 5px 5px 5px 5px;
			color: #fff;
			font-size: 12px;
			padding: 6px 15px;
			font-size: 12px; 
			height: 16px;
			line-height: 16px;
			margin: 6px 0;
		}
		form span.customStyleSelectBox.changed {
			
		}
		
		/* on the next line we add a down arrow on the right to indicate that it is a select box */
		form .customStyleSelectBoxInner {
		background:url(/public/images/arrow-select.png) no-repeat center right;
		}
	/* --- | Content 2 Column on home page (set width) | --- */	
	
		.float-left{
			float: left;	
		}
		.float-right{ 
			float: right;
		}
		.col-33{
			width: 322px; 
			float: left; 
			position: relative;
			
		}
		.col-66{
			width: 616px; 
			float: left; 
			position: relative;
			
		}
		.col-644{
			width: 644px; 
			float: left; 
			position: relative;
			
		}
		.col-3{
			width: 315px; 
			float: left; 
			position: relative;
	
		}
		.sign-up-wrapper .col-3{width: 316px;}
			.sign-up-wrapper .col-3 form{border: 0;}
		.col-2{
			width: 49%;
			padding: .5%;
			float: left;
		}
		
/* --- choose file buttons ---*/
.choose-input-wrapper{ float: left; 
		width: 60%;
		margin-top: 13px;
}
.fakefile input.fake-input{
		padding: 6px; position: relative; top: -2px;
	}
#file, #file2, #file3{background: #fff right top no-repeat;width: 305px; display: block; color: #000; height: 16px; padding: 8px 5px; margin: 5px 0;}
#file.es,#file2.es, #file3.es { width: 260px;}
#file.fr,#file2.fr, #file3.fr { width: 260px;}
#file.de,#file2.de, #file3.de { width: 275px;}
#file.pl,#file2.pl, #file3.pl { width: 260px;}

.align-inputs.inputs-margin-none input.orange-button{ margin-left: 0;}
/* --- Footer
-------------------------------------------------------*/
#footer{
	background:  #4d4c4c;	
	margin-top:20px;
}
	#footer_content {
		font-family: Arial, Verdana, sans-serif;
		text-align: center;
		color: #fff;
		height: 100px;
		margin: 16px auto 0;
		padding: 10px;
	}
		#footer ul{
			float: left; 
			width: 390px;
			height: 150px; 
			margin: 0;
			padding: 0;	
			text-align: left;
		}
		#footer ul.first, #footer ul.last{ width: 121px;}
		#footer ul.first.es, #footer ul.last.es{ width: 266px;}
		#footer ul.first.pl, #footer ul.last.pl{ width: 170px;}
		#footer ul.first.fr, #footer ul.last.fr{ width: 150px;}
		
		
		#footer ul.last{ border: none;}
			#footer li{
				color: #fff;	
				font-size: 14px;
				padding: 2px 0 2px 10px;
				margin: 0;
				list-style: none;
				font-weight: bold;
			}
			#footer_content .copyright{ text-align:right;}
			#footer_content img{ margin:1px 10px}
		#footer_content a{ color: #fff;}
		
		
/* --- CUSTOM
-------------------------------------------------------*/

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  vertical-align: top;
  border: solid 1px #e8eef4;
}

table td .nowrap
{
    white-space: nowrap;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* --- Flash Messages --- */
.flashinfo {
    background-color: #CCFFCC;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 6px;
    font-family: helvetica;
    font-size: 1.1em;
    text-align: center;
    border-top-color: #006600;
    border-bottom-color: #006600;
    font-weight: bold;
    color: #339933;
    cursor:pointer;
}
.flashwarning {
    background-color: #FFFF99;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 6px;
    font-family: helvetica;
    font-size: 0.9em;
    text-align: center;
    border-top-color: #CC9900;
    border-bottom-color: #CC9900;
    font-weight: bold;
    color: #663300;
    cursor:pointer;
}
.flasherror {
    background-color: #FFCC99;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 4px;
    font-family: helvetica;
    font-size: 1.1em;
    text-align: center;
    border-top-color: #800000;
    border-bottom-color: #800000;
    font-weight: bold;
    color: #990000;
    cursor:pointer;
}

form#cart.search-quantity table#search-results-2 label {float:none;}
select#purpose.styled {width:423px;opacity: 0; filter: alpha(opacity=0); z-index: 5; }	
select#NewOrder_CustomerIndustry.styled {width:423px;opacity: 0; filter: alpha(opacity=0); z-index: 5; }	
select#State.styled {width:423px;opacity: 0; filter: alpha(opacity=0); z-index: 5; }	
select#Country.styled {width:423px;opacity: 0; filter: alpha(opacity=0); z-index: 5; }	

.validation-summary-valid { display:none; }



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
    float:none;
    line-height:20px;
}

.display-field,
.editor-field
,
form fieldset div.editor-label label
{
    margin:0.5em 0 0 0;
     line-height:20px;
     width: 150px;
    
}

.display-field 
{
	width:500px;
}
.text-box
{ display: inline-block;
    width: 30em;
     line-height:20px;
}

.text-box.multi-line

{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
.display-field,
.editor-field
{
    display: inline-block;
    margin:0.5em 0 0 0;
     line-height:20px;
}
table#search-results-2 td div.product-thumbnail a {margin-left:0;}

div.htmldata ul ol {
//	margin-left: 0;
}

div.htmldata li {
    
}

ul.industry-list li div.htmldata ul li{
    list-style: disc outside none;
    min-height: 10px;
    padding: 0px;
    width: auto;    
}

.extrinfo {padding:10px;}

.numeric {text-align:right;font-weight:normal;}

.textheader {margin-bottom:15px;font-size:18px;font-weight:bold;}
.textheader4 {margin-bottom:4px;font-size:18px;font-weight:bold;}

.th { overflow: hidden;height: 30px;}